html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #FFF;
	font-family: sans-serif,arial;
	font-size: 10pt;
	background: #363636;
	color: #FFF;
	min-width: 1200px;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
}
h1 {
	margin: 40px 0px;
	text-transform: uppercase;
	letter-spacing: 0.30em;
	font-weight: 900;
	font-size: 3em;
	color: #FFA122;
}
h2 {
	margin: 25px 0px;
	text-transform: uppercase;
	letter-spacing: 0.20em;
	font-weight: 700;
	font-size: 2em;
	color: #FFA122;
}
h3 {
	margin: 15px 0px;
	text-transform: uppercase;
	letter-spacing: 0.10em;
	font-weight: 400;
	font-size: 1.5em;
	color: #FFA122;
}
p {
	margin-top: 0px;
}

a {
	color: #171717;
	text-decoration: none;
}

.container {
	width: 1200px;
	margin: 0px auto;
}

/*--------------------------------------------------------------*/
/* 						HEAD		 							*/
/*--------------------------------------------------------------*/

#header-wrapper
{
	overflow: hidden;
	background-size: 100%;
}

#header {
	position: relative;
	overflow: hidden;
	text-align: center;
}

#page-title {
	width: 500px;
	height: 100px;
	margin: 0 auto;
	padding: 2em 0em;
	text-transform: uppercase;
	letter-spacing: 0.10em;
}	
#page-title h1 {
	font-size: 4em;
	margin: 0px 0px;
	text-transform: uppercase;
	letter-spacing: 0.30em;
	font-weight: 900;
	color: #FFF;
}
#logo{
	background-image: url("#{resource['logo.png']}");
	background-repeat: no-repeat ;

    background-size: 100px auto;
    height: 100px;
    width: 100px;
    float: left;
}


/*--------------------------------------------------------------*/
/* 						MENU		 							*/
/*--------------------------------------------------------------*/
	
#menu-wrapper {
	background: #FFA122;
}

#main-menu {
	overflow: hidden;
	height: 100px;
}
#main-menu ul {
	margin: 0;
	padding: 25px 0px 0px 0px;
	list-style: none;
	text-align: center;
}
#main-menu ul li {
	display: inline-block;
}
#main-menu ul li a {
	display: block;
	padding: 15px 40px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	color: #FFF;
	border-radius: 10px;
}
#main-menu ul li:last-child {
	position: absolute;
	right: 50px;
}

#main-menu a:hover {
	background: rgba(77,77,77,.4);
}
#main-menu .active a {
	background: rgba(72,72,72,.8);
	background: rgba(77,77,77,.8);

}


/*--------------------------------------------------------------*/
/* 						PAGE		 							*/
/*--------------------------------------------------------------*/

#page-wrapper {
	position: relative;
	overflow: hidden;
	padding: 6em 0em 5em 0em;
	background: #FFF;
	color: #363636;
}

#user-menu {
	float: left;
	width: 300px;
	text-align: right;
}
#user-menu h2 {
	font-size: 20px;
	padding-right: 20px;
}
#user-menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#user-menu ul li{
	border-top: solid 1px #E5E5E5;
 	padding: 0.80em 0;
	padding-right: 20px;
}
#user-menu ul li:first-child{
	border-top: 0;
 	padding-top: 0;
 }
#user-menu ul li a:hover {
	text-decoration: underline;
}

#content
{
	/*float: right;*/
	overflow: hidden;
	margin: auto;
	width: 900px;
	text-align: justify;
}
.blok{
	display: inline-flex;
	width: 100%;
}
.button, .formbutton{
	display: block;
	max-width: 300px;
	padding: 15px 40px;
	margin: 20px auto;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	color: #FFF;
	border-radius: 10px;
	background: #FFA122;
	text-align: center;
	border:none;
	cursor: pointer;
	cursor: hand;
}
.append{
	margin-top: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
/*--------------------------------------------------------------*/
/* 						FOOTER		 							*/
/*--------------------------------------------------------------*/

#footer-wrapper {
	/*overflow: hidden;*/
	padding: 2em 0em;
	text-align: center;
	color: #888;
}


/*--------------------------------------------------------------*/
/* 						TABLE STYLE 							*/
/*--------------------------------------------------------------*/


table.table {
	border-collapse: collapse;
 	width: 100%;
 }

table.table * th {
	background: #FFA122;
	color:#FFF;;
	padding: 10px 20px;
	text-transform: uppercase;
	border-bottom:4px solid #888;
	border-right: 1px solid #888;

}

table.table * th:first-child {
	border-top-left-radius: 10px;
}
table.table * th:last-child {
	border-top-right-radius: 10px;
	border-right:none;
}

table.table * tr {
	border-top: 1px solid #888;
}
table.table * tr:nth-child(odd) td {
	background:#DDD;
}
table.table * tr:hover td {
	color:#FFF;
	background:#555;
}

table.table * tr:first-child {
	border-top:none;
}
table.table * tr:last-child {
	border-bottom:none;
}
table.table * tr:last-child td:first-child {
	border-bottom-left-radius: 10px;
}
table.table * tr:last-child td:last-child {
	border-bottom-right-radius: 10px;
}

table.table * td {
	background:#F0F0F0;
	padding: 10px 20px;
	border-right: 1px solid #888;
}
table.table * td:last-child {
	border-right: 0px;
}



th.text-left {
	text-align: left;
}
th.text-center {
	text-align: center;
}
th.text-right {
	text-align: right;
}
td.text-left {
	text-align: left;
}
td.text-center {
	text-align: center;
}
td.text-right {
	text-align: right;
}

input, select{
	width : 100%;
}
.fa-15x{
	font-size: 1.5em;
	text-decoration: none;
}
table * tr:hover * .fa-15x{
	color:#FFF;
}

/*--------------------------------------------------------------*/
/* 						FORM STYLE	 							*/
/*--------------------------------------------------------------*/
table.form {
	border-collapse: collapse;
 	width: 100%;
}

table.form * td:first-child {
	background: #FFA122;
	color:#FFF;;
	padding: 10px 20px;
	text-transform: uppercase;
	border-right: 2px solid #888;
	text-align: right;
}

table.form * tr:first-child td:first-child {
	border-top-left-radius:10px;
}
table.form * tr:first-child td:last-child {
	border-top-right-radius:10px;
}
table.form * tr:nth-last-child(2) td:first-child {
	border-bottom-left-radius:10px;
}
table.form * tr:nth-last-child(2) td:last-child {
	border-bottom-right-radius:10px;
}
table.form * tr:last-child td{
	background: inherit;
}

table.form * tr {
	border-top: 1px solid #888;
}
table.form * tr:first-child {
	border-top:none;
}
table.form * tr:nth-last-child(2){
	border-bottom:none;
}
table.form * tr:last-child {
	border:none;
}

table.form * td {
	background:#DDD;
	padding: 10px 20px;
	border-right: 1px solid #888;
}
table.form * td:last-child {
	border-right: none;
	border: none;
}
table.form * tr:last-child td {
	border: none;
	padding: 0px;
}
table.form * .formbutton{
	display: block;
	/* width: 100%; */
	padding: 15px 40px;
	margin: 0px;
	margin-right: auto;

	font-size: inherit;
	font-weight: inherit;
	background: #FFA122;
	color: #FFF;
	
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border: none;
	text-align: center;
}
br{
	height: 50px;
}

#eyes{
	display: block;
	width: inherit;
	height: inherit;
	position: relative;
	margin:auto;
	background-repeat: no-repeat;
	background-position:center center;
}
#left-eye{
	left: 16px;
	border-radius: 50%;
	display: block;
	position: absolute;
	width: 30px;
	height: 17px;
	top: 16px;
	transform: rotate(-26deg);
}
#right-eye{
	left: 58px;
	border-radius: 50%;
	display: block;
	position: absolute;
	width: 24px;
	height: 14px;
	top: 17px;
	transform: rotate(24deg);
}

#left-pupil,#right-pupil{
	width: 8px; height: 8px;
	background: #FFF;
	border-radius: 50%;
	display: block;
	position: absolute;
}
.errorMsg{
	color: white;
	border-radius: 10px;
	padding: 10px;
	margin: 25px 0px;
	background-color: #D00;
}